html, body, nav, ul, li, h2, h3, h4, h5, h6, p, figure {
    padding: 0px;
    margin: 0px;
}

body {

    margin: 0 auto;

    font-family: 'Microsoft YaHei UI', 'Microsoft YaHei', DengXian, SimSun, 'Segoe UI', Tahoma, Helvetica, 'sans-serif ';
    /*color :#6f6f6f;*/
    background: #FFF;
    overflow-x: hidden;
    font-size: 14px;
}

.header {

    width: 100%;

    height: 82px;

    overflow: hidden;

    text-align: center;

    left: 0;

    z-index: 999;

    background: #1a1938;

}

.top {
    margin: 0 auto;
    width: 100%;
    height: 82px;
}

.logo {
    /*float: left;*/
    /*margin-top: 2px;*/
    width: 253px;
    height: 82px;
    padding-left: 175px;
}
img{
    border: 0 none;
}

.menu {
    float: right;
    /*height: 82px;*/
    width: 600px;
    overflow: hidden;
    font-size: 14px;

    /*margin-left: 130px;*/
    position: relative;
    top: -55px;
    left: -290px;
}

.menu-item {
    width: 90px;
    height: 35px;
    float: left;
    overflow: hidden;
    margin-right: 15px;
}

.menu-item-2x {
    height: 35px;
    float: left;
    /*padding-left: 6px;*/
    /*margin-right: 40px;*/
    overflow: hidden;
    width: 90px;
    margin-right: 20px;
    /*border-radius: 15px;*/
    /*background-position: 0 1px;*/
}

.li-1x {
    /*background:url(../images/bg_menu.png);
    background-position: 0 90px;*/
    /*border-bottom: 5px solid #ffffff;*/
    background: url(../../images/newweb/top_but_on.png) no-repeat;
}

.li-2x {
    background: url(../../images/bg_menu.png);
    background-position: 0 125px;
}

.menu-item a:hover {
    color: #ffffff;
    cursor: pointer;
}

.menu-item-2x a:hover {
    color: #ffffff;
    cursor: pointer;
}

.menu-item .mainname {
    display: block;
}

.menu-item .active {
    /*color: #006eda;*/
}

.menu-item a {
    display: block;
    text-decoration: none;
    color: #ffffff;
    font-size: 14px;
    line-height: 29px;
    /*position: relative;*/
    /*left: 10px;*/
    width: 90px;
    margin: 0 auto;
    font-family: "微软雅黑";
}

.menu-item-2x a {
    display: block;
    /*font-weight: bold;*/
    color: #ffffff;
    font-size: 14px;
    line-height: 29px;
    width: 90px;
    margin: 0 auto;
    font-family: "微软雅黑";
    text-decoration: none;
}
.top_tel{
    float: right;
    position: relative;
    top:-60px;
    right: -430px;
}

.pic-menu-up .menu-i {
    height: 88px;
    text-align: left;
    /*width: 240px;*/
    float: left;
    margin-left: 14px;
    margin-top: 40px;
}

.line-s {
    width: 8px;
    height: 88px;
    /*background: url('../images/line_s.png');*/
    float: left;
}

.line-h {
    float: left;
    height: 8px;
    width: 960px;
    /*background: url('../images/line_h.png');*/
}

.pic-menu-up ul li a {
    /*display: block;*/
    left: 0;
    margin: 0 auto;
    position: relative;
    top: 15%;
    /*width: 114px;*/
}

.pm-1 {
    background-color: #ffb72b;
}

.pm-2 {
    background-color: #44bf43;
}

.pm-3 {
    background-color: #ce8dec;
}

.pm-4 {
    background-color: #00d5c5;
}

.pm-5 {
    background-color: #ff7977;
}

.pm-6 {
    background-color: #ff7100;
}

.pm-7 {
    background-color: #92c428;
}

.pm-8 {
    background-color: #00bff3;
}

.fontdiv {
    text-align: center;
    background: url(../../images/newweb/column_bg.png) repeat-x;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 70px;
    margin-bottom: 40px;
    line-height: 45px;
}

.clearfix {
    height: 1%;
}

.newslist {
    padding-left: 50px;
    margin: 35px auto 0px;
    width: 960px;
}

.newsdetail {
    float: left;
    margin-bottom: 35px;
    margin-left: 10px;
    width: 295px;
}

.apptilte {
    display: block;
    float: left;
    font-size: 18px;
    color: #000000;
    font-weight: bold;
}

.newsmenu {
    clear: both;
    margin-top: 25px;
}

.newsmenu li {
    background: url(../../images/newweb/zx_piont.png) no-repeat left center;
    line-height: 32px;
    padding-left: 15px;
}

.morenews {
    display: block;
    float: left;
    margin-left: 160px;
    font-size: 12px;
    color: #727171;
}

.newsa {
    color: #333333;
    font-size: 14px;
}

.spacegreen6 {
    clear: both;
    width: 100%;
    height: 6px;
    background: #144fab;
}

.newfooter {
    clear: both;
    width: 100%;
    background: url(../../images/newweb/up_bg.png) repeat-x;
    color: #ffffff;
    font-size: 14px;
}

.footera {
    color: #ffffff;
    /*margin: 5px;*/
}

.footerlinkright {
    float: left;
    margin-left: 50px;
    width: 300px;
    font-size: 15px;
}

.footerlink {
    font-size: 15px;
}

.copyimg {
    width: 155px;
    height: 40px;
    margin-top: 10px;
}

.helperlink {
    width: 990px;
    margin: 0px auto;
    padding: 20px 0 0 100px;
    height: 200px;
}

.footerlinkleft {
    float: left;
    width: 600px;
}

.linktilte {
    margin-bottom: 20px;
    font-size: 15px;
}

ins, a {
    text-decoration: none;
}

.content {
    opacity: 0.3;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
    position: absolute;
    width: 100%;
    height: 80px;
    line-height: 30px;
    z-indent: 2;
    left: 0;
    bottom: 4;
    background: #000;
    color: #FFF;
    bottom: 0;
    font-size: 16px;
}

/*轮播图片*/
.clearfix {
    *zoom: 1;
}

.clearfix:before, .clearfix:after {
    display: table;
    line-height: 0;
    content: "";
}

.clearfix:after {
    clear: both;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.xm-rorate {
    /*width: 1350px;*/
    margin: 0;
    height: 520px;
    overflow: hidden;
    position: relative;
    padding: 0;
}

.xm-rorate-img {
    position: absolute;
    width: 2000%;
    height: 100%;
}

.xm-rorate-img li {
    float: left;
    /*width: 1350px;*/
    height: 100%;
    margin: 0;
    padding: 0;
}

.xm-rorate-img li  img {
    display: block;
    width: 100%;
    height: 100%;
    border: 0;
    left: -192px;
    /*margin-left: -960px;*/
    position: relative;
}

.xm-rorate-con {
    position: absolute;
    left: 25px;
    bottom: 70px;
}

.xm-rorate-con li {
    margin-left: 38px;

    float: left;
}

.xm-rorate-con li img {
    display: block;
    width: 66px;
    height: 66px;

}

/*.xm-rorate-con li.xm-rorate-slider{*/
/*position: absolute;*/
/*border: 4px solid #fff;*/
/*width: 66px;*/
/*height: 66px;*/
/*z-index: 2;*/
/*left: 0;*/
/*}*/

/*产品页*/
.p-nav {
    width: 210px;
    border: 1px solid #d3d3d3;
    background-color: #ffffff;
    border-top: 3px solid #d3d3d3;
    margin-top: 10px;
}

.p-nav-t {
    padding: 15px;
}

.p-nav-item {
    padding: 0 15px 15px 15px;
}

.p-nav-item ul li {
    height: 38px;
    line-height: 49px;
    border-bottom: 1px dashed #d3d3d3;
}

.p-nav-item span {
    color: #616161;
    font-size: 14px;
    position: relative;
    top: -4px;
}

.p-content {
    margin-left: 10px;
    border: 1px solid #d3d3d3;
    background-color: #ffffff;
    border-top: 2px solid #d3d3d3;
    /*position: relative;
    top: -86px;*/
    width: 735px;
    margin-top: 10px;
}

.cc {
    width: 735px;
    height: 158px;
    background: url(../../images/bgbg_con.jpg);
    line-height: 220px;
}

.cc ul {
    width: 70%;
    margin: 0 auto;
}

.cc ul li {
    width: 107px;
    height: 119px;
    text-align: center;
    line-height: 180px;
    position: relative;
    top: 20px;
}

.current-li {
    width: 107px;
    height: 119px;
    background: url(../../images/bg_select.png) no-repeat;
    text-align: center;
    line-height: 180px;
    position: relative;
    top: 20px;
}

.cd {
    width: 95%;
    margin: 0 auto;
    clear: both;
    border-bottom: 1px dashed #B5B5B6;
    /*border-top: 1px dashed #B5B5B6;*/
    /*text-indent: 2em;*/
    font-size: 16px;
    color: #7a7373;
    padding-top: 25px;
    padding-bottom: 25px;
}

.cd div {
    width: 95%;
    margin: 0 auto;
    /*text-align: center;*/
    line-height: 32px;
}

.dnone {
    display: none;
}

.curr-cds {
    display: block;
}

ol, ul {
    list-style: none outside none;
}

.fl {
    float: left;
}

.pr36 {
    padding-right: 28px;
}

/*选项卡1*/
#container1_sx {
    width: 960px;
    margin: 0px auto;
    padding: 0px;
    margin-bottom: 40px;
    margin-top: 40px;
    overflow: hidden;
}

/*菜单class*/
.lib_tabborder_sx {
    /*border: 1px solid #95C9E1;*/
}

.tabs1 {
    line-height: 28px;
    position: relative;
    float: left;
    min-width: 700px;
    min-height: 550px;
    /*border-right: 1px solid #95C9E1;*/
}

.tabs1 ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    position: absolute;
    /*top: 15px;*/
    left: 5px;
    margin-left: 10px;
    height: 25px;
    text-align: center;
}

.tabs1 li {
    display: block;
    cursor: pointer;
    width: 185px;
    color: #949694;
    /*font-weight: bold;*/
    margin-bottom: 5px;
    height: 40px;
    line-height: 40px;
    background-color: #647a92;
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
}

.tabs1 li  {
    color: #ffffff;
}

.tabs1 li.hover {
    padding: 0px;
    background: #fff;
    width: 185px;
    border: 1px solid #d3d3d3;
    border-right: 0;
    color: #739242;
    height: 40px;
    line-height: 40px;
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
}

.tabs1 li.hover  {
    color: #647a92;
}

.content_sx {
    margin-top: 0px;
    padding: 20px;
    margin-left: 200px;
    border: 1px solid #d3d3d3;
    min-width: 700px;
    min-height: 550px;

}
.ct1{
   float: left;
    margin-left: 40px;
}
.ct1 img{
    margin-top: 10px;
}
.contp{
    /*margin-left: -30px;*/
    color:#647A93;
    font-size: 22px;

}
/*服务方案*/
.product {
    height: 230px;
    overflow: hidden;
    position: relative;
    width: 100%;
    margin-top: -6px;
}

.product .show {
    left: 50%;
    margin-left: -900px;
    overflow: hidden;
    position: absolute;
    top: 6px;
    width: 1920px;
}
.product img {
    width: 1920px;
    height: 230px;
}
.servic_content {
    margin: 15px auto;
    width: 1000px;
}
.service_con {
    float: left;
    margin: 0;
    width: 480px;
}
.service_detail {
    background: url("../../images/service/yinying_duan_480.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
    float: left;
    margin-top: 10px;
    padding-bottom: 13px;
}
.servicelist {
    border: 1px solid #EEEEEE;
    float: left;
    width: 480px;
}
.listleftimg {
    float: left;
    padding: 30px 0;
    text-align: center;
    width: 138px;
}
.listrightcon {
    border-left: 1px solid #EEEEEE;
    float: left;
    padding: 18px 0 20px 10px;
    width: 310px;
}
.deviceshow {
    height: 343px;
    margin: 0 auto 50px;
    width: 1000px;
}
.devicedetail {
    /*float: left;*/
    /*margin-right: 40px;*/
    width: 460px;
}
.rightsertitle {
    color: #0055C2;
    font-size: 22px;
    font-weight: bolder;
}
.rightonycon {
    color: #333333;
    line-height: 1.8em;
    margin: 10px 0 20px;
}
.rightsercon {
    color: #000000;
    line-height: 1.8em;
    margin-top: 10px;
}
/*最新动态*/
.service_showtitle {
    background: url("../../images/service/biaoti_bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    clear: both;
    margin: 30px auto 0;
    padding: 13px 0 10px 18px;
    width: 970px;
    border: 1px solid #d3d3d3;
    border-radius:7px ;
}
.titlemore {
    color: #727171;
    display: block;
    float: right;
    margin: 7px 20px 0 0;
}
.mainnewslist li {
    background: url("../../images/newweb/zx_piont.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    float: left;
    line-height: 30px;
    margin-right: 90px;
    padding-left: 15px;
    width: 420px;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.mainnewslist li.newsleft0 {
    margin-right: 0px;
}
.mainnews {
    margin: 0 auto;
    width: 960px;
}
.mainnewsa {
    color: #000000;
    display: block;
    float: left;
}

.news_date {
    color: #727171;
    display: block;
    float: right;
}
.news_show{
    padding-left: 5px;
}
.news_show .news_action {
    padding-left: 20px;
}
/**新闻二级列表页**/
.newscatlist {
    width: 980px;
    margin: 0 auto;
}

.leftnews {
    float: left;
    width: 260px;
}

.leftnewsdetail {
    border: 1px solid #DDDDDD;
    float: left;
    margin-bottom: 15px;
    width: 260px;
}

.leftnewstop {
    border-bottom: 1px solid #DDDDDD;
    height: 30px;
}

.leftnewstitle {
    display: block;
    float: left;
    font-size: 16px;
    padding: 8px 0 8px 10px;
}

.csize12 {
    font-size: 12px;
}

.leftnewslist {
    clear: both;
}

.rightnewslist {
    float: left;
    width: 700px;
    margin-left: 20px;
}

.newscatname {
    background: url('../../images/news/lanbg.png') repeat-x;
    float: left;
    width: 100%;
    border: 1px solid #d3d3d3;
    border-radius: 7px;
}

.newscatimg {
    float: left;
}

.cattiltle {
    display: block;
    float: left;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
    margin: 10px 0 0 -16px;
}

.longnewslist {
    clear: both;
}

.longnewslist li {
    background: url("../../images/app/zx_piont.png") no-repeat scroll 15px center transparent;
    border-bottom: 1px dashed #B5B5B6;
    line-height: 34px;
    padding-left: 32px;
}

.newpageindex {
    padding: 3px 5px;
    border: 1px solid #CCDBE4;
    font-size: 12px;
    color: #727171;
}
.clr {
    clear: both;
    font-size: 0;
    line-height: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.position {
    height: 33px;
    margin: 0 auto;
    padding: 16px 0 0 190px;
}
.position a {
    color: #000000;
    font-weight: bold;
}
.pages {
    clear: both;
    display: table;
    margin: 20px 0 5px 5px;
    text-align: right;
    width: 100%;
}
.pages span.active {
    background: none repeat scroll 0 0 #4E7DD0;
    border: 1px solid #0052B0;
    color: #FFFFFF;
    font-weight: bold;
}
.pages a, .pages span {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCDBE4;
    color: #727171;
    font-size: 15px;
    margin: 4px 10px 0 4px;
    padding: 1px 10px;
    text-decoration: none;
}
.longnewslist li {
    background: url("../../images/newweb/zx_piont.png") no-repeat scroll 15px center rgba(0, 0, 0, 0);
    border-bottom: 1px dashed #B5B5B6;
    line-height: 34px;
    padding-left: 32px;
}
.back {
    height: 43px;
    margin: 0 auto;
}
.advantage_title01 p {
    color: #000000;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    height: 30px;
    margin-left: 5px;
    padding-left: 10px;
    padding-top: 10px;
    width: 97%;
}
.detail {
    border-bottom: 1px dashed #B5B5B6;
    border-top: 1px dashed #B5B5B6;
    padding: 20px 0;
    clear: both;
    color: #585858;
    font-size: 14px;
    line-height: 25px;
    margin-right: 20px;
    margin-top: 10px;
}
.detail a {
    color: #0038A1;
}
.post_next_prev a {
    color: #000000;
}
.submenu {
    margin: 20px auto;
    width: 960px;
}
.submenulist li {
    background: url("../../images/aboutus/guanyuwomen_tab.png") no-repeat scroll -188px 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 62px;
    margin-right: 10px;
    padding-top: 18px;
    text-align: center;
    width: 184px;
}
.submenulist li.graybg a {
    color: #595758;
    font-size: 20px;
    font-weight: bold;
    margin-top: 10px;
}
.submenulist li.graybg a span {
    font-family: Microsoft YaHei;
    font-size: 10px;
}
.contentsell {
    background: url("../../images/service/yinying_chang_980.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    margin: 15px auto;
    padding-bottom: 14px;
    width: 988px;
}
.helperconbox {
    border: 1px solid #DDDDDD;
    padding: 15px 0;
    width: 980px;
}

.contentimg {
    float: left;
    margin-left: 10px;
    width: 432px;
}
.contentdetail {
    float: left;
    padding: 0 0 10px 20px;
    width: 505px;
}

.worktable {
    margin: 0 auto;
    padding: 0;
    width: 990px;
}
.contentsell {
    background: url("../../images/service/yinying_chang_980.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    margin: 15px auto;
    padding-bottom: 14px;
    width: 988px;
}
.contentsell p {
    line-height: 2em;
    margin-bottom: 10px;
    text-indent: 14px;
}
.tabletitle {
    margin: 0 auto;
    padding: 15px 10px;
    width: 990px;
}
.workdesc {
    border-bottom: 1px dashed #B5B5B6;
    line-height: 38px;
}
.jobtitle {
    color: #0157C4;
    float: left;
    font-weight: bold;
    padding-left: 10px;
    text-align: left;
    width: 790px;
}
.jobplace {
    float: left;
    font-weight: bold;
    padding-left: 10px;
    text-align: center;
    width: 180px;
}
.workdetail {
    margin: 15px 5px;
}
.workdetail p {
    color: #595758;
    line-height: 1.8em;
    margin-bottom: 15px;
}
.itemtitle {
    color: #FF7300;
    font-weight: bold;
}
.workitem {
    margin-bottom: -1px;
}
.workon {
    background: none repeat scroll 0 0 #F6FBFF;
    border-bottom: 1px solid #B5B5B6;
    border-top: 1px solid #B5B5B6;
}
.workon .workdesc {
    background: url("../../images/aboutus/jiaruwm_icon_up.png") no-repeat scroll 98% center rgba(0, 0, 0, 0);
}
.workleave .workdesc {
    background: url("../../images/aboutus/jiaruwm_icon_down.png") no-repeat scroll 98% center rgba(0, 0, 0, 0);
}
.workleave .workdetail {
    display: none;
}
.privicetitle {
    color: #0056C3;
    margin-bottom: 10px;
    padding-left: 14px;
}
.applyprivacy {
    color: #EA6021;
    font-size: 12px;
}
.topa {
    display: block;
    float: right;
    position: fixed;
    right: 35px;
    top: 550px;
}